Subject: Re: [RFH] GSoC 2015 application

From: Jeff King <[email-masked]>
Date: Mon, 23 Feb 2015 10:36:04 -0500

On Mon, Feb 23, 2015 at 09:02:58AM +0100, Matthieu Moy wrote:

> > That content was cut-and-pasted into Google's application interface.
> > Matthieu, as backup admin you should have access to tweak that if there
> > are typos, etc (and I will probably not be available to apply fixes from
> > now until the deadline, so please do so if you see anything).
> 
> I do have access to the text here:
> 
>   http://www.google-melange.com/gsoc/org/survey_response/show/google/gsoc2015/git
> 
> but I did not find an "edit" button. I can edit
> 
>   http://www.google-melange.com/gsoc/org/profile/edit/google/gsoc2015/git
> 
> OTOH.

I think it's just because the application period has ended, so our
answers to the questions are frozen.

-Peff